/* line 1, app/assets/stylesheets/new_design/personnes_impliquees.scss */
.personnes-impliquees {
  padding-bottom: 50px;
}

/* line 4, app/assets/stylesheets/new_design/personnes_impliquees.scss */
.personnes-impliquees ul {
  list-style-type: disc;
  margin-left: 16px;
}

/* line 10, app/assets/stylesheets/new_design/personnes_impliquees.scss */
.personnes-impliquees .form .select2-container .select2-selection__rendered {
  padding: 12px;
}
